@charset "utf-8";
/* CSS Document */


.tvmds_show_list_container{
/*width:319px;*/
overflow:hidden;
font-family: Verdana, Arial, Helvetica, sans-serif;
position:relative;
/*background:url(../img/box-bg.jpg) repeat-y;*/
font-size:11px;
}

.tvmds_show_list_ad{
position:absolute;
width:124px;
overflow:hidden;
right:10px;
top:10px;
height: 100px;
max-width: 35%;
}



.tvmds_show_list_header{
display:none;
}

.tvmds_show_list_item{
border-bottom:dotted 1px #000000;
padding-bottom:10px;
margin-bottom:10px;
}
.tvmds_show_list_cable{
	margin: 0px 0px 0px 0px;
}

.tvmds_show_list_item div{
	padding:0px 0px 0px;
}

.tvmds_show_list_item div.tvmds_show_name{
font-size:14px;
font-family:Arial, Helvetica, sans-serif;
color:#048cbc;
font-weight:bold;
padding-bottom:0px;
}

.tvmds_show_list_item div.tvmds_show_title{
font-weight:bold;
}


.tvmds_show_list_item div.tvmds_show_airdate{
height:auto !important;
height:16px;
font-weight:bold;
padding-top: 10px;
color:#6C6C6C;
width:auto;
font-size:14px;
font-family:Arial, Helvetica, sans-serif;
position:relative;
padding:1px 0px 1px 75px !important;
}


.tvmds_show_details .tvmds_show_list_newEpisode{
display: block;
text-align:right;
color:#048cbc;
text-decoration:none;
font-weight:bold;

}
.tvmds_show_details .tvmds_show_list_newEpisode:hover{
 color:#404040;
}
.tvmds_show_list_listings_link {
padding:0px 3px;
text-align:center;
}
.tvmds_show_list_listings_link a,
.tvmds_show_list_footer a{
color:#048cbc;
text-decoration:none;
font-weight:bold;
}
.tvmds_show_list_listings_link a:hover,
.tvmds_show_list_footer a:hover{
 color:#404040;
}
.tvmds_show_list_footer a{
font-weight:normal;
}

/*Added  By Frenklen*/

.tvmds_show_list_selectDay, .tvmds_show_list_lineup_selector, .tvmds_show_list_filter{
	padding:5px 20px;
	padding-bottom:0px;
	text-align:left;
	height:40px;
	font-weight:bold;
}

.tvmds_show_list_filter select,
.tvmds_show_lineup_selector select,
.tvmds_show_list_selectDay select{
	width:150px;
	margin-bottom:10px;
}
.tvmds_show_list_filter label,
.tvmds_show_list_lineup_selector label,
.tvmds_show_list_selectDay label{
	width:100px;
	display:block;
	padding-bottom:5px;


}

.tvmds_show_list_time {
	font-weight:bold;
	background: #E4F2F8;
	padding:5px;
	margin:5px 0px;
	color:#0098D7;

}

.tvmds_show_list_items{
	padding:5px 8px 40px;
	_padding:8px 8px 10px;
	overflow: auto;
	height:360px;
	background:#FFFFFF;
	margin-left:15px;
	margin-top:12px;
	margin-right:10px;
	margin-bottom:10px;
	clear:left;
	
}
.tvmds_show_airdate{
	display:block;
	width:100%;
	clear:both;

}

.tvmds_show_list_station_logo{
float:left;
border:#E4F2F8 solid 1px;
width:55px;
height:55px;
margin-right:13px;
position:absolute;
left:0px;

}
.tvmds_show_name,
.tvmds_show_title,

.tvmds_sports_venue,
.tvmds_sports_info,
.tvmds_show_details{
padding:1px 0px 1px 75px !important;
}

.tvmds_show_list_footer{
background:url(../img/box-footer.gif) no-repeat ;
height:22px;
text-align:center;
padding-right:20px;
font-size:9px;
display:none;
}
.tvmds_show_list_logo{
float:left;
width: 100%;
height: 100%;

}

.tvmds_show_list_detail{
float:left;
/*width:200px;*/
}
.clr{
clear:both;
}
.tvmds_show_list_selectDay select.tvmds_show_list_dayPicker{
margin-bottom:10px;
}
